ngCordova and Beta14


#1

I updated my ionic lib version to beta 14, everything was nice, but after that I tried to install ngCordova using command line with bower and there is a problem, the ngCordova asked for andgular 1.2 and beta14 asked for version 1.3, so I selected the version 1.3 when was asked when I used the bower to install ngCordova, but the dist folder was not generated, somebody already pass through this?


#2

Already solved. My bad.